Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepGeom_BSplineSurfaceWithKnotsAndRationalBSplineSurface.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepGeom_BSplineSurfaceWithKnotsAndRationalBSplineSurface.hxx>`
`#include <Handle_StepGeom_BSplineSurfaceWithKnots.hxx>`
`#include <Handle_StepGeom_RationalBSplineSurface.hxx>`
`#include <StepGeom_BSplineSurface.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_StepGeom_HArray2OfCartesianPoint.hxx>`
`#include <StepGeom_BSplineSurfaceForm.hxx>`
`#include <StepData_Logical.hxx>`
`#include <Handle_TColStd_HArray1OfInteger.hxx>`
`#include <Handle_TColStd_HArray1OfReal.hxx>`
`#include <StepGeom_KnotType.hxx>`
`#include <Handle_TColStd_HArray2OfReal.hxx>`
`#include <Standard_Real.hxx>`